Subject: [Sipping] Re: [Sipping-tispan] Ad-Hoc Meeting for TISPAN Topics at IETF 64

From: Miguel Garcia <[email-masked]>
Date: Tue, 01 Nov 2005 12:58:43 +0200

Hi Dean:

Thanks for organizing ths ad-hoc meeting.

I would like this meeting to give guidance to TISPAN of how to meet the 
requirements expressed in the requirements draft. I think the most 
important issue is to discuss the high-level technical solution to meet 
those requirements.

As a bibliography, the requirements draft is up to date:

http://www.ietf.org/internet-drafts/draft-jesske-sipping-tispan-requirements-02.txt

And there is an analysis document that is not so up-to-date (unfortunately):

http://www.ietf.org/internet-drafts/draft-jesske-sipping-tispan-analysis-00.txt

There have been a few proposals for technical solutions, all are open 
for debate:

http://www.ietf.org/internet-drafts/draft-jesske-sipping-etsi-ngn-reason-00.txt
http://www.ietf.org/internet-drafts/draft-garcia-sipping-etsi-ngn-p-headers-00.txt
http://www.ietf.org/internet-drafts/draft-rocky-sipping-calling-party-category-01.txt

As for the agenda, at least I would like that we go through all the 
services listed in the requirements document trying to get feedback 
about possible solutions that meet the requirements.

/Miguel

Dean Willis wrote:

> 
> The secretariat has just informed me that we have a reservation for  
> Salon 2/3 on Wednesday evening from  2100  to 2230. I believe we can  
> run later if it develops that we need to, but I don't encourage it.
> 
> We'll need to put together at least a loose agenda for this session.  
> Please discuss suggestions on the sipping list.
> 
> 
> I'd rather not start by diving into the lowest-level details of SIP  
> extensions if we can avoid it. I think there may be some higher-level  
> issues that require a more immediate consensus.
> 
> -- 
> Dean
> 
> _______________________________________________
> Sipping-tispan mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sipping-tispan
> 

-- 
Miguel A. Garcia           tel:+358-50-4804586
sip:[email-masked]
Nokia Research Center      Helsinki, Finland

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP